@Book{hingst1989,
author = {Hingst, Hans},
title = {Urnenfriedhöfe der vorrömischen {Eisenzeit} aus {Südostholstein}.},
series = {Untersuchungen aus dem Institut für Ur- und Frühgeschichte der Christian-Albrechts-Universität, Kiel},
number = {67},
series = {Offa-Bücher},
number = {67},
series = {Urnenfriedhöfe Schleswig-Holsteins},
number = {12},
editor = {Müller-Wille, Michael and Reichstein, Joachim and Haffner, Alfred},
location = {Neumünster},
publisher = {Wachholtz},
year = {1989},
crossref = {https://zenon.dainst.org/Record/000918250},
language = {german}
}

@Book{eggers1986,
author = {Eggers, Hans Jürgen.},
title = {Einführung in die {Vorgeschichte}.},
series = {Serie Piper},
number = {93},
location = {München Zürich},
publisher = {Piper},
year = {1986},
edition = {3., erw. Aufl.},
crossref = {https://zenon.dainst.org/Record/000007803},
language = {german}
}

@Book{eggert2012,
author = {Manfred K. H. Eggert},
title = {Prähistorische {Archäologie}.},
subtitle = {Konzepte und Methoden},
series = {Uni-Taschenbücher},
number = {2092},
editor = {Müller-Scheessel, Nils and Samida, Stefanie},
location = {Tübingen},
publisher = {Attempto Verlag},
year = {2012},
edition = {4., überarb. Aufl},
crossref = {https://zenon.dainst.org/Record/001318816},
language = {german}
}

@Book{jacob1928,
author = {Jacob-Friesen, Karl Hermann},
title = {Grundfragen der {Urgeschichtsforschung}},
subtitle = {{Stand und Kritik der Forschung über Rassen, Völker und Kulturen in urgeschichtlicher Zeit}},
series = {Provinzial-Museum (Hannover): Urgeschichtliche Abteilung: Veröffentlichungen},
number = {1},
location = {Hannover},
publisher = {Helwing},
year = {1928},
crossref = {https://zenon.dainst.org/Record/000011505},
language = {german}
}

@Book{Perner2005,
author = {Perner, Gabriele Ulrike},
title = {Chorologie},
subtitle = {Erkenntniswege und {Erkenntnisgrenzen} in der {Archäologie}},
series = {Arbeiten zur Urgeschichte des Menschen},
number = {Bd. 23},
location = {Frankfurt am Main ; Berlin},
publisher = {Lang},
year = {2005},
note = {Originally presented as the author's thesis (doctoral) --Hamburg, Univ., 2003},
crossref = {https://zenon.dainst.org/Record/000145376},
language = {german}
}

@article{Sangmeister1967,
author = {Sangmeister, E.},
title = {Methoden der {Urgeschichtswissenschaft}},
journal = {Saeculum. Jahrbuch für Universalgeschichte, 18.1967},
pages = {199-244},
year = {1967},
crossref = {https://zenon.dainst.org/Record/000488367}
}


@Manual{knitr1,
  title = {knitr: A General-Purpose Package for Dynamic Report Generation in R},
  author = {Yihui Xie},
  year = {2018},
  note = {R package version 1.21},
  url = {https://yihui.name/knitr/}
}

@Book{knitr2,
  title = {Dynamic Documents with {R} and knitr},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  address = {Boca Raton, Florida},
  year = {2015},
  edition = {2nd},
  note = {ISBN 978-1498716963},
  url = {https://yihui.name/knitr/},
}

@InCollection{knitr3,
  booktitle = {Implementing Reproducible Computational Research},
  editor = {Victoria Stodden and Friedrich Leisch and Roger D. Peng},
  title = {knitr: A Comprehensive Tool for Reproducible Research in {R}},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  year = {2014},
  note = {ISBN 978-1466561595},
  url = {http://www.crcpress.com/product/isbn/9781466561595},
}

@Manual{RColorBrewer,
  title = {RColorBrewer: ColorBrewer Palettes},
  author = {Erich Neuwirth},
  year = {2014},
  note = {R package version 1.1-2},
  url = {https://CRAN.R-project.org/package=RColorBrewer},
}

@Manual{readr,
  title = {readr: Read Rectangular Text Data},
  author = {Hadley Wickham and Jim Hester and Romain Francois},
  year = {2018},
  note = {R package version 1.3.1},
  url = {https://CRAN.R-project.org/package=readr},
}

@Manual{readxl,
  title = {readxl: Read Excel Files},
  author = {Hadley Wickham and Jennifer Bryan},
  year = {2019},
  note = {R package version 1.3.0},
  url = {https://CRAN.R-project.org/package=readxl},
}

@Manual{magrittr,
  title = {magrittr: A Forward-Pipe Operator for R},
  author = {Stefan Milton Bache and Hadley Wickham},
  year = {2014},
  note = {R package version 1.5},
  url = {https://CRAN.R-project.org/package=magrittr},
}

@Manual{stringr,
  title = {stringr: Simple, Consistent Wrappers for Common String Operations},
  author = {Hadley Wickham},
  year = {2019},
  note = {R package version 1.4.0},
  url = {https://CRAN.R-project.org/package=stringr},
}

@Manual{dplyr,
  title = {dplyr: A Grammar of Data Manipulation},
  author = {Hadley Wickham and Romain François and Lionel Henry and Kirill Müller},
  year = {2019},
  note = {R package version 0.8.0.1},
  url = {https://CRAN.R-project.org/package=dplyr},
}

@Article{sf,
  author = {Edzer Pebesma},
  title = {{Simple Features for R: Standardized Support for Spatial
          Vector Data}},
  year = {2018},
  journal = {{The R Journal}},
  url = {https://journal.r-project.org/archive/2018/RJ-2018-009/index.html},
}

@Manual{seriation1,
  title = {seriation: Infrastructure for Ordering Objects Using Seriation},
  author = {Michael Hahsler and Christian Buchta and Kurt Hornik},
  year = {2018},
  note = {R package version 1.2-3},
  url = {https://CRAN.R-project.org/package=seriation},
}

@Article{seriation2,
  title = {Getting things in order:  An introduction to the R package seriation},
  author = {Michael Hahsler and Kurt Hornik and Christian Buchta},
  year = {2008},
  journal = {Journal of Statistical Software},
  volume = {25},
  number = {3},
  pages = {1--34},
  url = {http://www.jstatsoft.org/v25/i03/},
  month = {March},
  issn = {1548-7660},
}

@Manual{plot.matrix,
  title = {plot.matrix: Visualizes a Matrix as Heatmap},
  author = {Sigbert Klinke},
  year = {2019},
  note = {R package version 1.1},
  url = {https://CRAN.R-project.org/package=plot.matrix},
}